[Format]
Type=PortableAppsFormat
Version=0.91

[Details]
Name=Java Portable Launcher
AppId=JavaPortableLauncher
Publisher=PortableApps.com
Homepage=PortableApps.com/JavaPortableLauncher
Category=Utilities
Description=Java Portable Launcher allows quick launching of Java JARs using the Java Portable JVM from PortableApps.com.
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.1.0.0
DisplayVersion=1.1

[Control]
Icons=1
Start=JavaPortableLauncher.exe